.header-md::after {
    background-image: none;
}

ion-header {
  border-bottom: 1px solid #eee;

  ion-toolbar {        
    .title {
      height: 40px;
      display: flex;

      justify-content: center;
      align-items: center;

      .t1 {
        font-weight: bold;
        color: var(--ion-color-secondary);
      }
  
      .t2 {
        font-weight: bold;
        color: var(--ion-color-medium);
      }
    }
    
    ion-button.btn-cart {
      margin-right: 20px;
      color: var(--ion-color-medium);
    }

    ion-badge {
      padding: 5px;
      border-radius: 30px;
      position: absolute;
      right: 0;
      top: 0;
      min-width: 23px;
    }
  }
}

.tab-selected {
    color: var(--ion-color-secondary);
}
  
.lbl {
  text-transform: uppercase;
  font-size: 12px;
  color: #bbb;
}

.lbl-header {
  text-transform: uppercase;
  font-size: 12px;
  color: var(--ion-color-secondary);
}

.orders {
    display: flex;
    justify-content: space-around;
}

.pager {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 30px;
    
    div {
        margin-right: 5px;
        width: 15px;
        height: 15px;
        border-radius: 50%;
        border: 1px solid var(--ion-color-secondary);
    }

    .current {
        background-color: var(--ion-color-secondary);
    }

    .submit {
        background-color: var(--ion-color-success);
        border: 1px solid var(--ion-color-success);
    }
}

.container {
    border-top: 1px solid #ddd;
    display: flex;
    justify-content: space-between;
    align-items: center;

    .content {
        font-size: 16px;
        color: var(--ion-color-secondary);
    }
}